## haskell-random-shuffle 0.0.3

=== debian/changelog ===
haskell-random-shuffle (0.0.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 14:47:28 -0500

haskell-random-shuffle (0.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 20 Jan 2012 15:32:47 -0500
