=== debian/control ===
Source: haskell-random-shuffle
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-monadrandom-dev
  , libghc-monadrandom-prof
  , libghc-random-dev
  , libghc-random-prof
Build-Depends-Indep: ghc-doc
  , libghc-monadrandom-doc
  , libghc-random-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-random-shuffle
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-random-shuffle
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-random-shuffle

Package: libghc-random-shuffle-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: random shuffle library
 Random shuffle implementation, on immutable lists. Based on "perfect
 shuffle" implementation by Oleg Kiselyov, available at
 http://okmij.org/ftp/Haskell/perfect-shuffle.txt
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-random-shuffle-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: random shuffle library; profiling libraries
 Random shuffle implementation, on immutable lists. Based on "perfect
 shuffle" implementation by Oleg Kiselyov, available at
 http://okmij.org/ftp/Haskell/perfect-shuffle.txt
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-random-shuffle-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: random shuffle library; documentation
 Random shuffle implementation, on immutable lists. Based on "perfect
 shuffle" implementation by Oleg Kiselyov, available at
 http://okmij.org/ftp/Haskell/perfect-shuffle.txt
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
