=== debian/control ===
Source: haskell-random-shuffle
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-monadrandom-dev,
 libghc-monadrandom-prof,
 libghc-random-dev,
 libghc-random-prof,
Build-Depends-Indep: ghc-doc,
 libghc-monadrandom-doc,
 libghc-random-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/random-shuffle
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-random-shuffle-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: random shuffle library${haskell:ShortBlurb}
 Random shuffle implementation, on immutable lists. Based on "perfect
 shuffle" implementation by Oleg Kiselyov, available at
 http://okmij.org/ftp/Haskell/perfect-shuffle.txt
 .
 ${haskell:Blurb}

Package: libghc-random-shuffle-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: random shuffle library${haskell:ShortBlurb}
 Random shuffle implementation, on immutable lists. Based on "perfect
 shuffle" implementation by Oleg Kiselyov, available at
 http://okmij.org/ftp/Haskell/perfect-shuffle.txt
 .
 ${haskell:Blurb}

Package: libghc-random-shuffle-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: random shuffle library${haskell:ShortBlurb}
 Random shuffle implementation, on immutable lists. Based on "perfect
 shuffle" implementation by Oleg Kiselyov, available at
 http://okmij.org/ftp/Haskell/perfect-shuffle.txt
 .
 ${haskell:Blurb}
